package graphics

import rl "github.com/gen2brain/raylib-go/raylib"

func LoadTextureFromMemory(fileType string, data []byte) rl.Texture2D {
	img := rl.LoadImageFromMemory(fileType, data, int32(len(data)))
	defer rl.UnloadImage(img)
	return rl.LoadTextureFromImage(img)
}
